This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 502311 - Update to 1.8.6p368
Update to 1.8.6p368
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-23 12:24 EDT by Mamoru TASAKA
Modified: 2009-05-31 08:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-31 08:18:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2009-05-23 12:24:32 EDT
Description of problem:
The latest version of 1.8.6 series is p368
so please consider to update.
Comment 1 Jeroen van Meeuwen 2009-05-31 03:37:17 EDT
Building and testing.
Comment 2 Jeroen van Meeuwen 2009-05-31 04:38:40 EDT
Sending to CVS, koji, updates-testing for F-10, F-11 and DEVEL
Comment 3 Jeroen van Meeuwen 2009-05-31 08:18:15 EDT
Pending for updates-testing

Note You need to log in before you can comment on or make changes to this bug.